Cisco IOS Software Smart Install Denial of Service Vulnerability (cisco-sa-20130327-smartinstall)

high Nessus Plugin ID 65891